How to install ruby-ace-rails-ap on Debian 9 (Stretch)